<template>
<!-- icondaizhifu -->
	<appResult :title="'续期成功'">
    <view class="yourAccount">你的账号已延长至</view>
    <view class="dateLengthen">{{userInfo.deadline}}</view>
		<button class="admin-button-com big" @click="back">返回管理中心</button>
	</appResult>
</template>

<script>
import appResult from "@/components/app-result";
import { mapGetters, mapState } from 'vuex'
import { getUser, wxLoginFn } from '@/utils/auth'
export default {
	name: "BillingResult", // 开单结果
	components: {
		appResult
	},
  computed: {
		...mapGetters({ userInfo: "getUser"})
	},
  onShow() {
    getUser(true)
  },
  methods: {
    back() {
      this.pageTo({url:'/admin/home/me', type: 4})
    },
  }
};
</script>

<style lang="scss" scoped>
.admin-button-com {
	margin-bottom: 20px;
	width: 100%;
}
.yourAccount{
  color: #666;
  font-size: 28upx;
}
.dateLengthen{
  color: #666;
  font-size: 28upx;
  margin: 20upx 0 50upx;
}
</style>
